page-clients {
  .left-column-6 {
    text-align: left;
  }
  .right-column-6 {
    text-align: right;
  }
  .card-content-md {
    padding: 13px 16px;
    font-size: 1.2rem;
    line-height: 1.3;
    padding-top: 0px;
  }
  .add-business{
    float: right;
    margin-top: 4%;
    margin-bottom: 2%;
    background: #337ab7;
    color: #fff;
    font-size: 1.2rem;
  }
  .add-one{
    background: #9e9ee8;
    padding: 5%;
    border-radius: 50%;
    margin-right: 4%;
  }
  .fab-md-light {
    background: green;
    color: #fff;
  }
  .content-md {
    background: #f5eded;
    margin-top: 5px;
  }
  .business_name_at_dashboard{
    margin: 0px;
    padding: 0px;
    color: #fff;
  }
  .card-md {
    margin-top: 5px;
    border-top: 5px solid #337ab7;
  }
  .span_first {
    font-weight: 500;
  }
  .span_second {
    font-weight: 300;
  }
  .span_icon_trash {
    color: green;
    font-size: 1.5em;
    position: relative;
    top: 10px;
    right: 10%;
  }
  .span_icon_edit {
    color: #337ab7;
    font-size: 1.5em;
    position: relative;
    top: 10px;
  }
}
